import { Component, OnInit } from '@angular/core';
import { ActivatedRoute } from '@angular/router';
import { UtilsService } from '../../../../oneit/services/utils.service';
import { JobBaseComponent } from '../../../base/job-base.component';
import { JobService } from '../../../services/job.service';

@Component({
    selector: 'app-job-work-history',
    templateUrl: './job-work-history.component.html',
    styleUrls: ['./job-work-history.component.scss']
})
export class JobWorkHistoryComponent extends JobBaseComponent implements OnInit {

    constructor(
        activatedRoute: ActivatedRoute,
        jobService: JobService,
        utilsService: UtilsService
    ) {
        super(activatedRoute, jobService, utilsService);
    }

    ngOnInit() {
        super.ngOnInit();
    }

    jobLoaded(): void {
        //
    }

}
